{
  "slug": "mtmk",
  "name_fi": "Sössö-toimikunta",
  "name_en": "Media Committee",
  "info": "Sössö-toimikunta toimittaa Sössöä, Sähköinsinöörikillan ikiomaa lehteä, joka on ikänsä ja laatunsa puolesta Otaniemen eliittiä. Toimikunta julkaisee vuodessa kaksi painettua lehteä sekä lukuisia nettiartikkeleita ynnä muuta. Toimikunta hoitaa lisäksi myös valokuvat ja live-striimit.",
  "roles": [
    {
      "name_fi": "Päätoimittaja",
      "name_en": "Editor in Chief",
      "representatives": [
        {
          "name": "Topi Manskinen",
          "phone_number": null,
          "email": null,
          "image": null
        }
      ]
    },
    {
      "name_fi": "Tyhjäntoimittaja",
      "name_en": "",
      "representatives": [
        {
          "name": "Visa Kurvi",
          "phone_number": null,
          "email": null,
          "image": null
        }
      ]
    },
    {
      "name_fi": "Toimittaja",
      "name_en": "Journalist",
      "representatives": [
        {
          "name": "Joona Komonen"
        },
        {
          "name": "Olli Vaismaa"
        },
        {
          "name": "Jenni Marttinen"
        },
        {
          "name": "Ilmari Reponen"
        },
        {
          "name": "Igor Oinonen"
        },
        {
          "name": "Otto Kievimaa"
        }
      ]
    },
    {
      "name_fi": "Toimittaja, Taittaja",
      "name_en": "",
      "representatives": [
        {
          "name": "Atte Vitie"
        }
      ]
    },
    {
      "name_fi": "Taittaja",
      "name_en": "",
      "representatives": [
        {
          "name": "Otto Kievimaa"
        }
      ]
    },
    {
      "name_fi": "Graafikko",
      "name_en": "Photographer & Graphic Artist",
      "representatives": [
        {
          "name": "Elian Salmimaa"
        }
      ]
    },
    {
      "name_fi": "Valokuvaaja",
      "name_en": "Photographer",
      "representatives": [
        {
          "name": "Veikko Räty"
        },
        {
          "name": "Into Saarinen"
        },
        {
          "name": "Aaro Rasilainen"
        },
        {
          "name": "Anton Niemi"
        },
        {
          "name": "Veera Melvasalo"
        }
      ]
    }
  ]
}
